# Translation of WPForms - WPForms Captcha in French (France)
# This file is distributed under the same license as the WPForms - WPForms Captcha package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-01-02 11:00:42+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: fr\n"
"Project-Id-Version: WPForms - WPForms Captcha\n"

#: wpforms-captcha/class-captcha.php:36
msgid "Captcha"
msgstr "Captcha"

#: wpforms-captcha/class-captcha.php:48
msgid "What is 7+4?"
msgstr "Combien font 7+4 ?"

#: wpforms-captcha/class-captcha.php:49
msgid "11"
msgstr "11"

#: wpforms-captcha/class-captcha.php:118
msgid "Incorrect answer."
msgstr "Réponse incorrecte."

#: wpforms-captcha/class-captcha.php:294
msgid "Math"
msgstr "Maths"

#: wpforms-captcha/class-captcha.php:295
msgid "Question and Answer"
msgstr "Question et réponse"

#: wpforms-captcha/class-captcha.php:315
msgid "Questions and Answers"
msgstr "Questions et réponses"

#: wpforms-captcha/class-captcha.php:316
msgid "Add questions to ask the user. Questions are randomly selected."
msgstr "Ajoutez des questions à poser à l’utilisateur. Les questions sont aléatoirement sélectionnées."

#: wpforms-captcha/class-captcha.php:328
msgid "Question"
msgstr "Question"

#: wpforms-captcha/class-captcha.php:330
msgid "Answer"
msgstr "Réponse"

#: wpforms-captcha/class-captcha.php:564 wpforms-captcha/class-captcha.php:580
msgid "Incorrect answer"
msgstr "Réponse incorrecte"